\documentclass{standalone}

\usepackage[latin1]{inputenc}
\usepackage{tikz}
\usetikzlibrary{trees}
\usetikzlibrary{decorations.pathmorphing}
\usetikzlibrary{decorations.markings}
\begin{document}

\begin{tikzpicture}
    \draw [red, fill=red] (0,0)
    .. controls (-0.25,0.5) and (-0.5,0) .. (0,-1)
    .. controls (0.5,-1) and (0.25,0.5) .. cycle;
  \end{tikzpicture}

\end{document}